Bug 1405027

Summary: php-simplesamlphp-saml2-2.3.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-simplesamlphp-saml2Assignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-simplesamlphp-saml2-2.3.4-1.fc25 php-simplesamlphp-saml2-2.3.4-1.fc24 php-simplesamlphp-saml2-2.3.4-1.el6 php-simplesamlphp-saml2-2.3.4-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-25 01:49:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2016-12-15 12:21:57 UTC
Latest upstream release: 2.3.4
Current version/release in rawhide: 2.3.3-1.fc26
URL: https://github.com/simplesamlphp/saml2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11222/

Comment 1 Fedora Update System 2016-12-15 13:48:57 UTC
php-simplesamlphp-saml2-2.3.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bf2ffc7411

Comment 2 Fedora Update System 2016-12-15 13:49:03 UTC
php-simplesamlphp-saml2-2.3.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ea6746837f

Comment 3 Fedora Update System 2016-12-15 13:49:08 UTC
php-simplesamlphp-saml2-2.3.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-309daf1543

Comment 4 Fedora Update System 2016-12-15 13:49:12 UTC
php-simplesamlphp-saml2-2.3.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40db72baa5

Comment 5 Fedora Update System 2016-12-16 04:20:36 UTC
php-simplesamlphp-saml2-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ea6746837f

Comment 6 Fedora Update System 2016-12-16 05:31:24 UTC
php-simplesamlphp-saml2-2.3.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40db72baa5

Comment 7 Fedora Update System 2016-12-16 05:33:03 UTC
php-simplesamlphp-saml2-2.3.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bf2ffc7411

Comment 8 Fedora Update System 2016-12-16 13:17:26 UTC
php-simplesamlphp-saml2-2.3.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-309daf1543

Comment 9 Fedora Update System 2016-12-25 01:49:38 UTC
php-simplesamlphp-saml2-2.3.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-12-25 03:21:12 UTC
php-simplesamlphp-saml2-2.3.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-12-31 10:45:51 UTC
php-simplesamlphp-saml2-2.3.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-31 10:48:19 UTC
php-simplesamlphp-saml2-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.